.social-part{
	width:100%;
}
.add-social-post{
	/*background:#eafefc;*/
	background: url(../images/addsocialBG.png) repeat-x;
	background-size:100% 100%;
	overflow:visible;
	height: 90px;
	
	transition: all 0.5s ease-in-out;
}
.afterlogin-menu{
	/*position:fixed;
	margin:72px 0 0;
	z-index:999*/
}
.nav-up {
    margin: -72px 0 0;
}
.current-user-info{
	background: none repeat scroll 0 0 #ccfbf6;
    color: #39ac94;
	float:left;
    width: 25%;
	height: 90px;
	padding:18px 20px;
}

.current-user-info .user-img{
	background-color: #ccfbf6;
	border-radius: 50%;
	height: auto;
	width: auto;
	float:left;
	margin: 0 10px;
}
.current-user-info .user-img img{
	border-radius:50%;	
	height: 56px;
	width: 56px;
}
.current-user-info .user-bio{
	float:left;
	color: #38868a;
    font-family: 'MartelSans-Light';
    font-size: 10px;
    margin: 12px 0 0 20px;
    padding: 0 !important;
}
.current-user-info .user-bio p{
	line-height: 15px;
}
.add-post{
	background: none repeat scroll 0 0 #edfefc;
    float: right;
    height: 90px;
    width: 75%;
	z-index: 999;
	position: relative;
}
.add-post .add-post-left{
	background: none repeat scroll 0 0 #edfefc;
	width:569px;
	padding:20px 00px 0px 0;
	float:left;
	position:relative;
	z-index: 998;
	height:auto;
}
.social_close{
	margin: -10px 0 0;
    position: absolute;
    right: 10px;	
	display:none;
	cursor: pointer;
}
.add-post .expand-form{
	background: none repeat scroll 0 0 #ecfefc;
    height: 60px;
	width: 100%;
	overflow:visible;
	display:none;
	margin: -2px 0 0;
	padding:10px;
}
.add-post .form-area{
	 margin: 10px 0 0 50px;	
}
.add-post .form-area textarea{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-family: "MartelSans-SemiBold";
   	height: 60px;
    padding: 6px 6px 0 20px;
	font-size:12px;
	width: 480px;
	color:#29a58c;
}
.add-post-left div.left{float:left;margin:10px 0px 0 20px;}
.add-post-left div.left img{margin:7px 0 0;cursor:pointer;float:left;}
.add-post-left div.left input[type='text']{
	border: medium none;
	line-height: 21px;
    margin: 5px 0 0 25px;
    padding: 2px 10px 0;
    width: 200px;
	font-family: "MartelSans-SemiBold";
	display:none;
	float:right;
}
.add-post-left div.right{float:right;margin: 10px 20px 0 0;}

.social_camera{
	background: url("../images/social_camera.png") no-repeat scroll 0 0 / 20px 20px rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 20px;
    margin: 7px 0 0;
    overflow: hidden;
    width: 20px;
	float: left;
}
.socialimg{
	opacity:0;
	height:20px;
	width:20px;
	cursor: pointer;
}
.right input[type='submit'],.right a{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #99d3e0;
    font-family: 'MartelSans-ExtraBold';
    font-size: 14px;
    margin: 7px 0 0 12px;
    cursor: pointer;
	
}
.triangel{
	border-bottom: 15px solid transparent;
    border-left: 16px solid #ccfbf6;
    border-top: 15px solid transparent;
    height: 0;
    overflow: hidden;
    position: absolute;
    width: 0;
	margin:30px 0;
	z-index: 999;
	left:0;
}
#show_socialimg{float:left;}
.social-left-part{
	float:left;
	width:25%;
	padding: 25px 0 0;
}
.social-right-part{
	float:right;
	width:75%;
	padding: 25px 0 0;
	-webkit-box-shadow: -1px 0 0 0 #dedede;
	   -moz-box-shadow: -1px 0 0 0 #dedede;
	        box-shadow: -1px 0 0 0 #dedede;
}
.social-left-part .other-user-info{
    color: #39ac94;
	width: 100%;
	height: 90px;
	padding:18px 20px;
}

.other-user-info .user-img{
	background-color: transparent;
	border-radius: 50%;
	height: auto;
	width: auto;
	float:left;
	margin: 0 10px;
}
.other-user-info .user-img img{
	border-radius:50%;	
	height: 56px;
	width: 56px;
}
.other-user-info .user-bio{
	float:left;
	color: #38868a;
    font-family: 'MartelSans-Light';
    font-size: 10px;
    margin: 5px 0 5px 20px;
    padding: 0 !important;
}
.other-user-info .user-bio p{
	line-height: 15px;
}
.social-right-part .other-user-post{
	 width: 69%;
	 overflow:hidden;
	 border-bottom: 1px solid #dedede;
}
.other-user-post-img{

}
.other-user-post-text{
	overflow:hidden;
	position:relative;
}
.other-user-post-text .upvote, .jobapp-right .upvote{
	background:url("../images/Upvote_Icon.png") no-repeat scroll center 25px #3ed4b3;
	height:100px;
	width:55px;	
	float:left;
	text-align:center;
	cursor:pointer;
}
.other-user-post-text .upvoted, .jobapp-right .upvoted{
	background:url("../images/Upvote_Icon.png") no-repeat scroll center 25px #c6fbf5;
	height:100px;
	width:55px;	
	float:left;
	text-align:center;
}
/*.upvote img,.upvote-deactive img{margin:25px 0 10px;}*/
.upvote .upvote-count,.upvoted .upvote-count{
	color:#fff;
	font-size: 14px;
	margin: 50px 0 0;
}
.wpulike .counter a.text{
	background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    border-radius: 0 ;
    color: #fff !important;
    padding: 0 !important;
    text-decoration: none;
}
.other-post-content{
	margin:0 0 0px;
}
.other-post-content p{
	text-align:justify;
	color:#000;
	margin: 0 0 50px;
}
.other-post-content p a{color:#000;}
.other-user-post-text .post-text{
	float: right;
    font-size: 14px;
    margin: 25px 0 0;
    padding: 0 0 0 15px;
    width: 90%;
	
}
.other-post-cmnt{
	bottom: 15px;
    color: #c7c7c7;
    font-size: 12px;
    margin: 0 0 0px 70px;
    padding: 0;
    position: absolute;
}
.other-post-cmnt .cmnt-count{float: left;cursor:pointer;font-size: 10px;}
.other-cmnt-part{
	padding:25px 0;
	border-bottom: 1px solid #dedede;
    width:67%;
	overflow: hidden;
	display:none;
	
}
.other-cmnt-part .cmnt-form{
	margin: 0 0 25px 70px;
	overflow:hidden;
}
.other-cmnt-part .show-cmnt{
	margin: 0 0 25px 35px;
}
.other-cmnt-part .cmnt-form textarea{
    border: medium none;
    color: #000;
    font-family: "MartelSans-SemiBold";
    font-size: 12px;
    width: 100%;
	height: 50px;
}
.other-cmnt-part .cmnt-form input[type='submit']{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #000;
    cursor: pointer;
	font-family: 'MartelSans-ExtraBold';
	font-size: 14px;
   	float:right;
	padding: 0 5px;
	transition: all 0.4s ease 0s;
}
.other-cmnt-part .cmnt-form input[type='submit']:hover{
	color: #666;
	transform: scale(1.1);
}
.show-cmnt .other-user-info{
	overflow: hidden;
}
.show-cmnt .user-img{
	border-radius: 50%;
	height: auto;
	width: auto;
	float:left;
	margin: 0 10px;
}
.show-cmnt .cmnts-content{
	float: left;
	width: 84%;
	padding:1px 0 0 25px;
	font-size: 14px;
}
.cmnt-user-nm{
	margin: 0 0 5px;
	font-size:12px;
}
.cmnt-user-nm span{
	font-family: 'MartelSans-SemiBold';
	margin: 0 25px 0 0;
	
}
.cmnt-timeago{
 	color: #38868a;  
    font-family: 'MartelSans-Light';
    font-size: 10px;
    margin-left: -194px;
    padding: 25px 0 0;
    position: absolute;
}
.likeduserimg{
	 margin: 25px 0 15px;
}
.likeduserimg .user-img{
    border-radius: 100%;
    height: 28px;
    margin: 0 0 5px 6px;
    width: 28px;
}
.likeduserimg .user-img img{ border-radius: 100%;}
.cmnt-del{
	margin: 10px 0 0;
	float:right;
	display:none;
}
.cmnt-del a:hover{
	transform: scale(1.1);
	color:#e85373;
}
.cmnt-del a{
	display:block;
	color: #c7c7c7;
	transition: all 0.4s ease 0s;
	cursor:pointer;
}

.cmnt-like-main{
	color: #c7c7c7;
	float: left;
	transition: all 0.4s ease 0s;
	cursor: pointer;
}
.cmnt-like-main:hover{
	 transform: scale(1.1);
}
.cmnt-like-main .upvote{
	background:url("../images/like.png") no-repeat scroll 0 2px / 18px auto rgba(0, 0, 0, 0);
    color: #c7c7c7;
    float: none;
    margin: 10px 0 0;
    padding: 0 0 0px 22px;
    text-transform: capitalize;
	transition: all 0.4s ease 0s;
}
.cmnt-like-main .upvoted{
	background:url("../images/liked.png") no-repeat scroll 0 2px / 18px auto rgba(0, 0, 0, 0);
    color: #c7c7c7;
    float: none;
    margin: 10px 0 0;
    padding: 0 0 0px 22px;
    text-transform: capitalize;
	transition: all 0.4s ease 0s;
}
.cmnt-like-main .cmnt-like{
	background:url("../images/like.png") no-repeat scroll 0 2px / 18px auto rgba(0, 0, 0, 0);
    color: #c7c7c7;
    float: left;
    margin: 10px 0 0;
    padding: 0 0 0px 22px;
    text-transform: capitalize;
	transition: all 0.4s ease 0s;
}
.cmnt-like-main .cmnt-liked{
	background:url("../images/liked.png") no-repeat scroll 0 2px / 18px auto rgba(0, 0, 0, 0);
    color: #c7c7c7;
    float: left;
    margin: 10px 0 0;
    padding: 0 0 0px 22px;
    text-transform: capitalize;
	transition: all 0.4s ease 0s;
}
.cmnt-like-main .upvote .upvote-count,
.cmnt-like-main .upvoted .upvote-count,
.cmnt-like-main .cmnt-like a,
.cmnt-like-main .cmnt-liked a
{
    color: #c7c7c7;
    font-size: 14px;
	cursor:pointer;
    margin: 0px 0 0;
}
.cmnt-like-main .upvoted .upvote-count:hover,
.cmnt-like-main  .cmnt-liked:hover
{color:#3ed4b3;}
.del-social-post{
	cursor: pointer;
    float: left;
    margin: 0 0 0 25px;
	font-size: 10px;
}
.del-social-post a{
	color: #c7c7c7;
	transition: all 0.4s ease 0s;
}
.del-social-post a:hover{
	 transform: scale(1.1);
	 color:#666;
}
.liked-user-count{
	color: #c7c7c7;
    font-size: 12px;
	padding: 5px 0 0 6px;
}
.readmore{
	float:left;
	padding:0 0 0 25px;
	font-size: 10px;
}
.readmore a{
	color:#c3a4dc;
	transition: all 0.4s ease 0s;
}
.readmore a:hover{
	transform: scale(1.1);
}
.errormsgs{
	float: left;
    font-size: 14px;
    margin: 25px 0 0;
	color: #ff5f5f;
}
.social-jobpost-company{
	font-size:14px;
	font-family: "MartelSans-SemiBold";
	overflow: hidden;
    padding: 0 0 20px;
}
.social-jobpost-company-left{
	float:left;
	padding:0px 0 0 25px;
}
.social-jobpost-company-right{
	float:right;
}
.social-jobpost-title{
	font-size:14px;
	font-family: "MartelSans-SemiBold";
	overflow: hidden;
    padding: 0 0 20px;
	text-transform:capitalize;
}
.social-jobpost-name{
	float:left;
}
.social-jobpost-type{
	float:right;
}
.social-jobpost .other-post-content p {margin: 0 0 20px;}
.social-jobpost .other-user-post-text {
    /*border-bottom: 1px solid #dedede;*/
}
#delete-popup{display:none;}
#spost-empty-popup,#delete-popup{
	background: none repeat scroll 0 0 rgba(237, 237, 237, 0.9);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000001;
}
.empty-popup-inside, .delete-popup-inside{
 	background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
    border-radius: 5px;
    box-shadow: 0 0 0 2px #f8f8f8;
    font-family: "Conv_Helvetica-Light";
    height: auto;
    margin: 150px auto;
    max-width: 300px;
    overflow: hidden;
    padding: 25px;
    z-index: 399;
}
.warning-txt, .delete-popup-txt{
	color:#a99d9d;
	text-align:center;
}
.warning-txt button,.delete-popup-txt a{
	background: none repeat scroll 0 0 #7ac6f6;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    font-family: conv_helveticaneue-bold;
    margin: 25px 0 0;
    padding: 5px;
	font-size:16px;
    width: 100px;
	transition: all 0.4s ease 0s;
	cursor:pointer;
}
.warning-txt button:hover,.delete-popup-txt a:hover{
	transform: scale(1.1);
}
#delete-popup img{
	float:right;
	margin:75px 75px 0 0 ;
	cursor:pointer;
}

.greetingmsg{
	background: none repeat scroll 0 0 rgba(237, 237, 237, 0.9);
    display:block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000001;
}
.greetingbox{
	background: none repeat scroll 0 0 #fff;
    border: 2px solid #f8f8f8;
    border-radius: 5px;
    height: auto;
    margin: 70px 0 0;
    width: 650px;
}
  	
.greetingbox .greetingbox-title{
	background: none repeat scroll 0 0 #3ed4b3;
    border-radius: 3px 3px 0 0;
    color: #fff;
    padding: 15px 10px;
    width: 100%;
}
.greetingbox-title p{
	float: left;
    padding: 0 0 0 55px;
    width: 90%;
	font-size: 18px;
}
.greetingbox .greeting-content{
	padding: 35px;
	overflow:hidden;
}
.greeting-content p{
	text-align:justify;
	margin:15px 0;
	line-height:21px;
	color: #939393;
}
.greeting-content p:first-child{margin:0 0 15px 0;}
.greeting-content p.greeting-username{
	font-family: "MartelSans-SemiBold";
	text-transform:capitalize;
}
.greeting-btn-container{
	width:100%;
}
.greeting-btn-container a{
	padding:7px 0;
	width:230px;
	border-radius:8px;
	font-family: "MartelSans-SemiBold";
    font-size: 20px;
	transition: all 0.4s ease 0s;
	color:#fff;
}
.btn-guidelines{
	float:left;
	background:#939393;
	margin:0 0px 0 40px;
}
.btn-gotit{
	float:right;
	background:none repeat scroll 0 0 #30cfeb;
	margin:0 40px 0 0px;
}
.btn-guidelines:hover,.btn-gotit:hover{
	transform: scale(1.02);
	opacity:0.8;
}
.jobpost-text{
	float: right;
    font-size: 14px;
    margin: 25px 0 0;
    padding: 0 0 0 15px;
    width: 90%;
}
.jobpost-text .jobpost-title-area{
	font-family: 'MartelSans-SemiBold';
    font-size: 14px;
    overflow: hidden;
    padding: 0 0 20px;
    text-transform: capitalize;
}
.jobpost-title{float: left;}
.jobpost-type{float: right;color:#ae80d1;}
.jobpost-content{margin: 0 0 20px;}
.likeduserimg-jobpost{clear: both !important;width: 220px;margin: 5px 0 0 !important;}
.guidelinemain{
	margin:50px 0 0 ;
}
.pageheader .titletext{
	text-align:center;
	font-size: 14px;
}
.pageheader .titletext2{
	text-align:center;
	font-size:18px;
	font-family: 'MartelSans-SemiBold';
}
.pagebody, .term-privacy-body{
	margin:15px 0;
font-size:14px;
}
.pagebody h2,.term-privacy-body h2{
	font-size:20px;
	font-family: "MartelSans-SemiBold";
	margin:25px 0 5px;
}
.pagebody .guidlinetext,
.term-privacy-body .term-privacy-text{
	padding: 10px 0;
    text-align: justify;
}
.pagebody .sub{
	margin:0 0 0 25px;
}
.pagebody h3.subtitle{
	font-size:20px;
	margin: 10px 0 0;
}
.pagebody .sub_guidlinetext:before{
	content:"\2022 \00a0\00a0";
}
.pagebody .sub_guidlinetext{
	padding: 5px 0 5px 10px;
    text-align: justify;
}
.term-privacy{
	margin:50px 0 0 ;
}
.term-privacy-header{}
.term-privacy-header .pagetitle{
	font-family: "MartelSans-SemiBold";
	color:#3ed4b3;
	font-size:30px;
	text-align:center;
}
.term-privacy-level{
	margin:00px 0 0px 30px;
	text-align: justify;
}
.term-privacy-level2{	margin:00px 0 0px 20px;}
h3.term-privacy-subtitle1{
	font-size:20px;
}
.term-privacy-text1{padding:0 0 10px 0;}
.cmnt-content{font-style:italic;}
.linktopost{
	cursor: pointer;
    float: left;
    font-size: 10px;
    margin: 0 0 0 25px;
}
.linktopost a{
	color: #c7c7c7;
	transition: all 0.4s ease 0s;
}
.linktopost a:hover{
	color:#666;
	transform: scale(1.1);
}
.otherpage-left{
	float: left;
    padding: 25px 0 0;
    width: 25%;
}
.otherpage-right{
	box-shadow: -1px 0 0 0 #dedede;
    float: right;
    padding: 25px 0 0 10px;
    width: 75%;
}
.otherpage-left-cotent{
	color: #39ac94;
	overflow:hidden;
    padding: 0px 20px;
    width: 100%;
}
.otherpage-left-cotent img{
	float:left; 
	margin: 0 10px;
}
.otherpage-left-cotent-text{
	color: #38868a;
    float: left;
    font-family: "MartelSans-Light";
    font-size: 14px;
    margin: 20px 0 5px 20px;
}
.otherpage-right-header{
	width: 70%;
}
.otherpage-right-header .title{
	font-family: "MartelSans-ExtraBold";
    font-size: 24px;
}
.otherpage-right-cotent{
	width: 70%;
}
